Loading...
Searching...
No Matches
laqz0: step in ggev3, gges3
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for laqz0: step in ggev3, gges3:

## Functions

recursive subroutine | claqz0 (wants, wantq, wantz, n, ilo, ihi, a, lda, b, ldb, alpha, beta, q, ldq, z, ldz, work, lwork, rwork, rec, info)
| CLAQZ0
recursive subroutine | dlaqz0 (wants, wantq, wantz, n, ilo, ihi, a, lda, b, ldb, alphar, alphai, beta, q, ldq, z, ldz, work, lwork, rec, info)
| DLAQZ0
recursive subroutine | slaqz0 (wants, wantq, wantz, n, ilo, ihi, a, lda, b, ldb, alphar, alphai, beta, q, ldq, z, ldz, work, lwork, rec, info)
| SLAQZ0
recursive subroutine | zlaqz0 (wants, wantq, wantz, n, ilo, ihi, a, lda, b, ldb, alpha, beta, q, ldq, z, ldz, work, lwork, rwork, rec, info)
| ZLAQZ0

## Detailed Description